#login .login-right {
    padding: 30px 40px;
    background: url("../img/login-image.png") no-repeat 450px 30px;;
    border-left: 1px solid #efefef;
}

.breadcrumb-small .breadcrumb-links a {
    float: left;
    color: #ffffff;
    font-size: 14px;
    display: block;
    padding: 36px 20px 36px 0;
    height: 26px;
    line-height: 26px;
    text-indent: 5px;
}

.toggle {
    text-align: left;
    width: 15px;
}

.toggle .btns, .toggle .labels, .toggle .bg {
    display: none;
}

.toggle > input {
    border: 0;
    height: 15px;
    margin-top: 6px;
    margin-left: -35px;
    display: inline-block !important;
}

#side-links li a {
    font-size: 12px;
}